SumoRouter
SumoRouter Admin API

Audit

Server

The audit log of admin and user actions.


List the audit log

GET
https://ai.brandkamu.id/api/admin
/audit

Audit entries, newest first. Admin changes are recorded as admin <what> (e.g. admin user.credit, admin api_key.create, admin PUT /admin/models/{id}); user actions use names such as auth.login, key.create or billing.coupon_redeemed.

List the audit log › query Parameters

action
​string

Prefix filter on the action, e.g. admin user. or auth.login.

limit
​integer · min: 1 · max: 200

Page size (clamped to 1-200).

Default: 50
offset
​integer · min: 0

Rows to skip.

Default: 0

List the audit log › Responses

A page of entries.

​AuditEntry[] · required
total
​integer · required